<resources>

    <string name="app_name">Lesser Pad</string>
    <string name="hello_world">Hello world!</string>
    <string name="menu_settings">Preferences&#8230;</string>
    <string name="title_activity_lesser_pad">Lesser Pad Editor</string>
    <string name="title_activity_lesser_pad_prefs">Lesser Pad Preferences</string>
    <string name="mes_not_save">Save Failed.</string>
    <string name="mes_save">Been Saved.</string>
    <string name="mes_not_open">Could not open the file.</string>
    <string name="mes_nosd">Memory Card is Not Available.</string>
    <string name="mes_del_fail">Failed to delete this file.</string>
    <string name="mes_del_fail_dir">Failed to delete this folder.</string>
    <string name="mes_edit_fail_dir">Can not edit this folder.</string>
    <string name="mes_rename">New filename</string>
    <string name="mes_rename_fail">Can not change a file name.</string>
    <string name="mes_move_fail">Could not be changed to that folder.</string>
    <string name="menu_cancel">Not Save</string>
    <string name="menu_share">Share Text</string>
    <string name="menu_cut">Cut</string>
    <string name="menu_copy">Copy</string>
    <string name="menu_paste">Paste</string>
    <string name="menu_undo">Undo</string>
    <string name="menu_selectall">Select All</string>
    <string name="menu_delete">Delete&#8230;</string>
    <string name="menu_detail">Details</string>
    <string name="menu_folder">Edit Folders&#8230;</string>
    <string name="menu_search">Search</string>
    <string name="menu_ime">IME</string>
    <string name="dialog_delete">Delete File</string>
    <string name="dialog_delete_sure">Delete current file?</string>
    <string name="dialog_delete_dir">Delete Folder</string>
    <string name="dialog_delete_sure_dir">Delete this Folder?</string>
    <string name="dialog_edit_folder">Edit Folder</string>
    <string name="dialog_folder_name">Enter a new folder name</string>
    <string name="dialog_detail">File Details</string>
    <string name="dialog_name">Name</string>
    <string name="dialog_update">Update</string>
    <string name="dialog_length">Length</string>
    <string name="dialog_ok">OK</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="dialog_rename">Renaming</string>
    <string name="dialog_presave">Not Stored</string>
    <string name="dialog_notfiled">No Name</string>
    <string name="label_new">New</string>
    <string name="label_rename">Rename</string>
    <string name="label_delete">Delete</string>
    <string name="pref_cat_app">Application Settings</string>
    <string name="pref_dir">Default Folder</string>
    <string name="pref_dir_desc">Specify a folder on SD card.</string>
    <string name="app_default_dir">/Documents/Unfiled</string>
    <string name="pref_cur">Cursor Positioning</string>
    <string name="pref_cur_desc">Position of cursor when open file.</string>
    <string name="pref_cur_not">Do nothing</string>
    <string name="pref_cur_head">Head</string>
    <string name="pref_cur_end">End</string>
    <string name="pref_font">Font Size</string>
    <string name="title_activity_lesser_pad_list">Lesser Pad</string>
    <string name="title_activity_category_editor">Edit Folders</string>
    <string name="title_alias_editor">New Memo</string>
    <string name="pref_cat_about">About</string>
    <string name="app_ver">0.31</string>
    <string name="app_lic">GNU GPL v3</string>
    <string name="address">Address</string>
    <string name="app_author">Kodakana&lt;kodakana.hws@gmail.com&gt;</string>
    <string name="copy">Copyright</string>
    <string name="app_copy">&#169; 2012 pulpdust.org/Kodakana</string>
    <string name="version">Ver.</string>
    <string name="license">License</string>
    
</resources>